Subject: [PATCH 04/20] ARM: picoxcell: Remove init_irq declaration in machine description

From: [email-masked] (Maxime Ripard)
Date: Thu, 16 May 2013 10:19:56 +0200

Hi Jamie,

Le 14/05/2013 18:20, Jamie Iles a ?crit :
> Hi Maxime,
> 
> Thanks for this, I'll add it to my tree.  I've modified it slightly to 
> kill off the other irq includes, hopefully that's okay with you.

Yes, I was pretty conservative since I was not familiar with most of the
code, but yes, I'm fine with the changes.

Thank you,
Maxime

-- 
Maxime Ripard, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com